:root {
    --cr-light: #fffFFF;
    --cr-black: #111111;
    --cr-dark: #333333;
    --cr-gray: #666666;
    --cr-lightgray: #999999;
    --cr-green: #00A94F;
    --cr-green2: #007938;
    --cr-border: #E7E7E7;
    --cr-red: #f00;
    --tsition: .3s ease-in-out;
    --radius: 8px;
}

.icw .nw{white-space: nowrap;}

/* ============================================================
 * 1) Tab  (เฉพาะ FAQ แบบมี tab)
 * ============================================================ */
.sc-faqs .tab-control{position: relative; height: 36px; margin-bottom: 0px;}
.sc-faqs .tab-control:before{content: ''; position: absolute; height: 1px; left: 0; bottom: -1px; right: 0;
    background-color: #DBDBDB; border-radius: 50px; z-index: 4;
}
.sc-faqs .tab {position: relative; z-index: 3;}
.sc-faqs .tab .control{display: flex; flex-wrap: nowrap; justify-content: center; gap: 16px; list-style: none; padding: 0; margin: 0;}
.sc-faqs .tab .control li{display: inline-flex;}
.sc-faqs .tab .control a {display: flex; justify-content: center; align-items: flex-start; height: 36px; border-bottom-width: 3px; border-bottom-style: solid;
    text-align: center; position: relative; z-index: 1; text-decoration: none; border-bottom-color: transparent;
}
.sc-faqs .tab .control a:hover {
    text-decoration: none !important;
}
.sc-faqs .tab .control a.active {pointer-events: none; border-color: var(--cr-green);}
.sc-faqs .tab .control a .txt{font-weight: 600; font-size: 16px; color: var(--cr-lightgray); transition: var(--tsition); line-height: 1.4; white-space: nowrap;}
.sc-faqs .tab .control a.active .txt{color:var(--cr-black); font-weight: 600;}
.sc-faqs .tab .selector {height: 3px; background-color: var(--cr-green); position: absolute; display: none; left: 0;bottom: 0;z-index: 0; border-radius: var(--radius);
    -webkit-transition-duration: .5s;
    -o-transition-duration: .5s;
    transition-duration: .5s;
    -webkit-transition-timing-function: cubic-bezier(.42, 0, .58, 1);
    -o-transition-timing-function: cubic-bezier(.42, 0, .58, 1);
    transition-timing-function: cubic-bezier(.42, 0, .58, 1);
}
.sc-faqs .tab.active{overflow: visible;}
.sc-faqs .tab.active .control {display: block; flex-wrap: inherit; width: auto; margin-left: -16px; margin-right: -40px;
    position: relative; z-index: 1; top: 35px; padding: 16px 11px; background-color: #fbfbfb;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.05);
}
.sc-faqs .tab.active .control a {display: inline-flex; height: auto; padding: 8px 32px; border: 1px solid #ddd;
    border-radius: var(--radius); background-color: var(--cr-light); margin: 4px; color: #666;
}
.sc-faqs .tab.active .control a.active {border-color: var(--cr-green); color: var(--cr-green);}
.sc-faqs .tab.active .control a.active .txt{color: var(--cr-green);}

.sc-faqs .tab-content {position: relative;opacity: 0;height: 0;overflow: hidden;visibility: hidden; display: block; transition: var(--tsition);}
.sc-faqs .tab-content.active {opacity: 1;height: auto;overflow: visible;visibility: visible;}

.sc-faqs .action-dropdown{display: flex; position: absolute; z-index: 4; top: 0; right: 0; width: 25px; height: 22px;
    border-left: 1px solid #E5E5E5; align-items: center; justify-content: flex-end;
}
.sc-faqs .action-dropdown .link{display: block; position: relative; width: 16px; height: 12px;}
.sc-faqs .action-dropdown .link:before,
.sc-faqs .action-dropdown .link:after { position: absolute;content: "";display: inline-block;width: 12px; height: 2px;
    background-color: var(--cr-green); transition: var(--tsition);
}
.sc-faqs .action-dropdown .link:before{position: absolute;transform: rotate(45deg);top: 5px;left: -1px;}
.sc-faqs .action-dropdown .link:after {position: absolute;transform: rotate(-45deg);top: 5px;left: 6px;}
.sc-faqs .action-dropdown .link.active:before {transform: rotate(-45deg);}
.sc-faqs .action-dropdown .link.active:after {transform: rotate(45deg);}

.sc-faqs .tab-dropdown{position: absolute; z-index: 2; top: 0px; left: 0; right: 0;  opacity: 0; visibility: hidden; transition: var(--tsition);}
.sc-faqs .tab-dropdown.active{opacity: 1; visibility: visible; }
.sc-faqs .tab-dropdown .txt{ font-weight: 500; font-size: 16px; color: var(--cr-gray); line-height: 24px;}


.sc-faqs .tab-control:before {display: block;bottom: 0;top: 36px;}
.sc-faqs .tab{overflow: auto; margin-right: 24px;}
.sc-faqs .tab .control{justify-content: flex-start;}
.sc-faqs .tab .control:after{content: '';width: 1px;-webkit-box-flex: 0;-ms-flex: 0 0 auto;flex: 0 0 auto;max-width: none;}

.sc-faqs .tab.active{overflow: visible;}
.sc-faqs .tab-control.active:after{display: none;}


@media screen and (min-width: 768px) {
    .sc-faqs .tab .selector{display: block;}

    .sc-faqs .tab .control{gap: 48px;}
    .sc-faqs .tab .control a.active{border-bottom-color: transparent;}

    .sc-faqs .tab{overflow: visible;}
    .sc-faqs .tab .control{justify-content: center;}
    .sc-faqs .tab .control:after{display: none;}

    .sc-faqs .action-dropdown{display: none;}
    .sc-faqs .tab-dropdown{display: none;}
}
@media screen and (max-width: 767px) {
    ::-webkit-scrollbar {display: none;}
}


/* ============================================================
 * 2) Accordion  (ใช้กับ FAQ ทั้งสองแบบ)
 * ============================================================ */
.sc-faqs .accordion-group{padding: 16px 0 24px; list-style: none; margin: 0}
.sc-faqs .accordion-group.active{display: block;}
.sc-faqs .accordion-group + .accordion-group{margin-top: 16px;}
.sc-faqs .accordion-group .s-title{margin-bottom: 24px; text-align: center; line-height: 1.5em;}
.sc-faqs .accordion-group .accordion + .s-title{margin-top: 40px;}
.sc-faqs .accordion-group .accordion{
  max-width: 850px; 
  margin-left: auto; 
  margin-right: auto;
  /* border-left: 8px solid transparent; */
}
.sc-faqs .accordion-group .accordion + .accordion{margin-top: 16px;}

.sc-faqs .accordion {
  position: relative; 
  border-radius: var(--radius);
  background: var(--cr-light);
  box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.2);
}
.sc-faqs .accordion::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 8px;
  background-color: var(--cr-green);
  border-radius: var(--radius) 0 0 var(--radius);
  pointer-events: none;

  opacity: 0;
  transform: translateX(-4px);
  transition: opacity var(--tsition), transform var(--tsition);
}
.sc-faqs .accordion .accordion-title { position: relative; padding: 16px 50px 16px 16px; cursor: pointer; color: var(--cr-black); word-wrap: break-word;
    font-size: 16px; font-weight: 600;  border-radius: 8px 8px 0 0; background-color: transparent;
    transition: var(--transition);
}
.sc-faqs .accordion .accordion-title:after {font-family: 'iconavigation'; content: "\e906"; font-size: 16px; line-height: 1; width: 18px; height: 18px; margin: auto;
    position: absolute; right: 16px; top: 18px; bottom: 0;  display: flex; justify-content: center; align-items: center;
}
.sc-faqs .accordion .accordion-title.active:after {content: "\e907";}
.sc-faqs .accordion .accordion-title:after,
.sc-faqs .accordion .accordion-title:hover{color: var(--cr-green);}
/* .sc-faqs .accordion:has(.accordion-title.active) {
  border-left-color: #00A94F;
} */
.sc-faqs .accordion:has(.accordion-title.active)::before {
  opacity: 1;
  transform: translateX(0);
}
.sc-faqs .accordion .accordion-title.active {
  color: var(--cr-green);
}
.sc-faqs .accordion .accordion-title.active:after {color: var(--cr-green);}
.sc-faqs .accordion .accordion-content{padding: 16px;}
.sc-faqs .accordion .accordion-content a{color: var(--cr-green); text-decoration: underline; font-weight: 600; word-break: break-all;}
.sc-faqs .accordion .accordion-content p{line-height: 1.5em;  color: #333333; font-weight: 500;}
.sc-faqs .accordion .accordion-content p strong{font-weight: 600;}
.sc-faqs .accordion .accordion-content p .link{font-weight: 600; }
.sc-faqs .accordion .accordion-content p:last-child{margin-bottom: 0;}
.sc-faqs .accordion .accordion-content ul{margin: 0 0 0.6em 1.2em;padding: 0;}
.sc-faqs .accordion .accordion-content ul:last-child{margin-bottom: 0;}
.sc-faqs .accordion .accordion-content ul > li{position: relative; list-style-type: disc;  font-size: 16px; font-weight: 500; line-height: 1.5em; color: var(--cr-gray);}
.sc-faqs .accordion .accordion-content ul > li+li{margin-top: 5px;}
.sc-faqs .accordion .accordion-content ol{margin: 0 0 0.6em 1.2em; padding: 0;}
.sc-faqs .accordion .accordion-content ol:last-child{margin-bottom: 0;}
.sc-faqs .accordion .accordion-content ol > li{position: relative; list-style-type: decimal;  font-size: 16px; font-weight: 500; line-height: 1.5em; color: var(--cr-gray);}
.sc-faqs .accordion .accordion-content ol > li+li{margin-top: 5px;}
.sc-faqs .accordion .accordion-content .icon{margin-right: 5px; position: relative; top: -2px;}

/* รองรับ <span> ใน accordion-title (เช่นข้อความที่ครอบด้วย .nw) */
.icw .sc-faqs .accordion-title span {
    font-size: 18px;
    font-family: kurious-looped;
}

@media screen and (min-width: 768px) {
    .sc-faqs .accordion-group{padding-top: 0; padding-bottom: 32px;}
    .sc-faqs .accordion .accordion-title{font-size: 18px;}
    .sc-faqs .accordion .accordion-content a{word-break: keep-all;}
}
@media screen and (min-width: 992px) {
    .sc-faqs .accordion .accordion-title{padding: 16px 50px 16px 24px;}
    .sc-faqs .accordion .accordion-content{padding: 16px 24px;}
}
@media screen and (max-width:767px) {
    .icw .sc-faqs .accordion-title span {
        font-size: 16px;
        font-family: kurious-looped;
    }
}


/* ============================================================
 * 3) sc-application  (FAQ แบบมี tab ใช้ .details-container)
 * ============================================================ */
.sc-application{background: #F0FDF8;}
.sc-application .details-container {padding: 24px 0 0;}

@media screen and (min-width: 768px) {
    .sc-application .details-container {padding: 40px 16px 0;}
}


/* ============================================================
 * 4) sc-faqs  (พื้นหลัง / layout ของ section FAQ)
 * ============================================================ */
.sc-faqs{
    position: relative;
    overflow: hidden;
    background: url(/SiteCollectionDocuments/assets/img/faq/faq.png), #F4F4F4;
    background-position: left 40px bottom 10px;
    background-repeat: no-repeat;
    background-size: 40%;
    background-attachment: fixed;
}
.icw .sc-faqs .h2 {
  font-weight: 600;
  text-align: center;
  margin-bottom: 24px;
}

@media (max-width: 768px) {
    .sc-faqs{
        background-size: 100%;
        background-position: left 0 bottom 70px;
    }
    .sc-faqs .accordion-group {
        padding: 0;
    }
}

.sc-faqs .container{
    position: relative;
    z-index: 1001;
}

.sc-faqs .sc-inner{
    position: relative;
    z-index: 1001;
    padding: 64px 0;
}

@media screen and (min-width: 768px) {
    .sc-faqs::after {
        background: transparent;
    }

    .sc-faqs .container::after {
        content: "";
        background-size: 50%;
    }
  
}

@media screen and (max-width: 767px) {
  .sc-faqs .sc-inner{
      padding: 48px 0;
  }
}